[Version]
Signature            = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER 	     = 20

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.NTx86]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC021
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC023
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02F
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC031
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC033
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC035
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC037
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC039
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC025

[Conexant.NTamd64]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC021
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC023
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02B
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02D
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC02F
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC031
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC033
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC035
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC037
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC039
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_17AAC025

[HdAudModel.NTx86]
AddReg = AddRegConfig

[HdAudModel.NTamd64]
AddReg = AddRegConfig

[AddRegConfig]
; Disable Speaker NR Control (Set bit 59 to 1)
HKLM, SOFTWARE\Conexant\SAII,SmartAudioSettings,0x40000000,,59,59,1
; Hide Speaker NR Control (Set bit 63 to 1)
HKLM, SOFTWARE\Conexant\SAII,SmartAudioSettings,0x40000000,,63,63,1
